@media(min-width:1199px){
.modal-dialog{
    width:420px;
}
}

@media(max-width:1199px){
   .nav-link{
    font-size: 12px;
   }
   .navbar-brand {
    width: 233px;}
}





@media(max-width:991px){
    .navbar-expand-lg li a:before{
        width:100%;    
    } 
    .box p{
        font-size: 18px!important;
    }
    .elective .line::after{
        width: 50px;
    }
    .start h3{
        font-size: 25px!important;
    }

   
    .about-us .one{
        order:2;
    }
    .about-us .two{
        order:1;
        margin-bottom:20px;
    }
    .about-us .three{
        order:3;
    }
    .top-head{
        width:100%;
        overflow: auto;
        gap:15px;
    }
    .top-head ul li{
        min-width:max-content;
    }
  
}
@media(max-width:767px){
    /* .top-head ul{
        flex-direction: column;
        gap: 2px;
        padding: 1px 5px;
    } */
      .forming{
        margin-top: 25px;
    }
    .navbar-brand {
        width:300px;
    }
    .navbar-brand img{
        width:80%;
    }
    .navbar-expand-lg{
    padding-left: 0px;
    padding-right: 0px;
    }
}

@media(max-width:575px){
        .navbar-brand {
        width: 250px;
    }
}

@media(max-width:425px){
        .navbar-brand {
        width: 180px;
    }
}

@media(max-width:375px){
        .texting_two p{
        font-size: 14px;
    }
}

@media(max-width:1024px){

        .top-head {
        width: 100%;
        overflow: auto;
        gap: 15px;
        padding: 11px
}}

@media(max-width:768px){
        .texting_two p{
        font-size: 14px;
    }
}
        
@media(max-width:1024px){
        .box p{
        font-size: 18px!important;
    }
}

@media (max-width: 991px) {
    .about-us .three {
        order: 3;
        margin-top: 0;
    }

}

 @media (max-width: 425px) {
    .about-us .three {
        order: 3;
        margin-top: 0;
    }  }    
    
     @media (max-width: 320px) {
    .forming {
            padding: 38px 20px 20px 20px;
    }  }    
    
    @media (max-width: 320px) {
    .session h5 {
           font-size: 22px; 
    }  }   
    
     @media (max-width: 1024px) {
    .top-head ul li a{
           font-size: 12px; 
    }  }   

    
     @media (max-width: 425px) {
        .about-us .three{
                 padding-bottom: 37px;
    }  }  
     @media (max-width: 375px) {
        .about-us .three{
                 padding-bottom: 55px;
    }  }  

     @media (max-width: 425px) {
      .apply_now {
    position: fixed;
    top: 0;
    margin: auto;
    left: -42px;
    bottom: 0;
    rotate: 90deg;
    color: white;
    cursor: pointer;
    padding: 0px 13px;
    font-size: 16px;
    background-color: var(--color-blue);
    border-radius: 10px 10px 0px 0px;
    height: fit-content;
    z-index: 9999;
    border-top: 3px solid #e3a534;
} }




